/**
 * Note: This file was not created from a SASS file
 * DO NOT REMOVE IT
 */

.home-social-callouts {
  background: #fff;
}

.home-social-callouts__wrap {
  padding-bottom: calc(75 / 16 * 1rem);
  padding-top: calc(60 / 16 * 1rem);
}

.home-social-callouts__sidebar {
  float: left;
  width: calc(370 / 1200 * 100%); /* 370px */
}

.home-social-callouts__sidebar-container {
  background: #433c4a none no-repeat center center;
  background-size: cover;
  color: #fff;
  margin: 0 auto;
  max-width: 370px;
  position: relative;
  text-align: center;
}

.home-social-callouts__sidebar-container::before {
    background-color: #000;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: opacity 750ms ease-out;
    transition: opacity 750ms ease-out;
}

.home-social-callouts__sidebar-container:hover::before {
  opacity: 0.65;
}

.home-social-callouts__sidebar-container::after {
  content: "";
  display: block;
  padding-top: calc(700 / 370 * 100%);
  width: 100%;
}

.home-social-callouts__sidebar-top {
  left: 0;
  margin: 0;
  padding: 1.5em 1.5em 0;
  position: absolute;
  right: 0;
  top: 0;
}

a.home-social-callouts__username {
  color: #fff;
  float: left;
  font-size: 15px;
  font-weight: 700;
  position: relative;
  top: 3px;
}

.home-social-callouts__username img {
  display: inline-block;
  margin-right: 0.5em;
  vertical-align: middle;
}

a.home-social-callouts__follow {
  float: right;
  font-size: 12px;
  font-weight: 700;
}

.home-social-callouts__sidebar-content {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
}

.home-social-callouts__sidebar-body {
  font-size: calc(22 / 16 * 1rem);
  font-weight: 700;
  line-height: calc(33 / 16 * 1rem);
  margin-bottom: 1em;
  padding: 0 1em;
}

.home-social-callouts__sidebar-body a {
  color: #fff;
}

.home-social-callouts__hashtags {
  font-size: calc(18 / 16 * 1rem);
  line-height: calc(33 / 16 * 1rem);
  padding: 0 1em;
}

.home-social-callouts__hashtags a {
  color: #fff;
}

.home-social-callouts__sidebar-icons {
  font-size: calc(20 / 16 * 1rem);
  margin: calc(65 / 16 * 1rem) 0 0;
}

.home-social-callouts__sidebar-icons a {
  display: inline-block;
  margin: 0 0.75em;
  vertical-align: middle;
}

.home-social-callouts__content {
  float: right;
  width: calc(775 / 1200 * 100%); /* 775px */
}

.home-social-callouts__heading {
  font-size: 1.25em; /* 20px */
  margin: 0 0 1em;
}

.home-social-callouts__title {
  color: #1d4964;
  font-family: "PT Serif W01", serif;
  font-size: 3.125em; /* 51px */
  line-height: 1;
  margin: 0 0 calc(40 / 16 * 1rem); /* 45px */
}

.home-social-callouts__item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.home-social-callouts__item:not(:first-child) {
  margin-top: calc(30 / 16 * 1rem); /* 30px */
}

.home-social-callouts__item-image {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-right: calc(45 / 775 * 100%); /* 45px */
  width: calc(265 / 775 * 100%); /* 265px */
}

.home-social-callouts__item-content > :first-child {
  margin-top: 0;
}

.home-social-callouts__item-content > :last-child {
  margin-bottom: 0;
}

.home-social-callouts__item-heading {
  color: #616161;
  font-size: 0.75em; /* 12px */
  text-transform: uppercase;
}

.home-social-callouts__item-title {
  color: #1d4964;
  font-family: "PT Serif W01", serif;
  font-size: 1.5em; /* 24px */
  font-weight: 700;
  margin: 10px 0 0.7rem;
}

.home-social-callouts__item-title a:hover {
  color: #3a78a1;
}

.home-social-callouts__item-body {
  font-size: 0.94em; /* 15px */
  line-height: 1.75;
}

.home-social-callouts__item-buttons .folger-button:not(:last-child) {
  margin-right: 1em;
}

/* large-down */
@media screen and (max-width: 1260px) {
  .home-social-callouts__sidebar-icons {
    text-align: center;
  }

  .home-social-callouts__sidebar-icons span {
    display: block;
    margin-top: 1em;
  }
}

/* medium-down */
@media screen and (max-width: 769px) {
  .home-social-callouts__sidebar,
  .home-social-callouts__content {
    float: none;
    width: auto;
  }

  .home-social-callouts__sidebar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 3rem;
  }

  .home-social-callouts__sidebar-container {
    max-width: 480px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
  }

  .home-social-callouts__sidebar-container::after {
    padding-top: 125%;
    width: 100%;
  }

  .home-social-callouts__sidebar-icons {
    margin: 0 0 calc(45 / 16 * 1rem);
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }

  .home-social-callouts__item {
    -webkit-box-align: flex-start;
        -ms-flex-align: flex-start;
            align-items: flex-start;
  }

  .home-social-callouts__item-buttons .folger-button:not(:first-child) {
    margin-top: 1em;
  }
}
